body {
  background: url(../images/bg.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.social-icon {
	width: 32px;
	height: auto;
	padding: 5px;

}

.full-body {
	margin: 0 auto;
	padding-top: 40px;
	padding-bottom: 50px;
    padding-right: 20px;
    padding-left: 20px;
    color: #fff;
    font-family: 'Roboto', sans-serif;
}
.full-body h1 {
	text-transform: uppercase;
	font-size: 14px;
	letter-spacing: 2px;
	font-weight: 700;
	margin-bottom: 0px;

}
.full-body h2 {
	text-transform: uppercase;
	font-size: 16px;
	letter-spacing: 2px;
	margin-top: 20px;
	padding-left: 20px;
	padding-right: 20px;

}
.full-body h3 {
	text-transform: none;
	font-size: 14px;
	letter-spacing: 1px;
	margin-top: 5px;
	padding-left: 20px;
	padding-right: 20px;
}
.full-body h3 span {
	background-color: #fff000;
	color: black;
	padding: 5px;
	line-height: 16px;
}
.centered {
  position: fixed;
  top: 50%;
  left: 50%;
  /* bring your own prefixes */
  transform: translate(-50%, -50%);
  text-align: center;
}
.centered2 {
	text-align: center;
	margin: 0 auto;
	width: 80%;
}
.logo {
	width: 200px;
	margin: 0 auto;
}
.logo img {
	width: 100%;
	height: auto;
	
}
.img-responsive {
    display: block;
    max-width: 100%;
    width: 100%;
    height: auto;
}